<?php
/**
 * The template used for displaying hero content
 *
 * @package Signify
 */

$signify_enable_section = get_theme_mod( 'signify_promo_head_visibility', 'disabled' );

if ( ! signify_check_section( $signify_enable_section ) ) {
	// Bail if hero content is not enabled
	return;
}

$signify_type = get_theme_mod( 'signify_promo_head_type', 'page' );

if ( 'page' === $signify_type || 'post' === $signify_type || 'category' === $signify_type  || 'product' === $signify_type ) :
	get_template_part( 'template-parts/promotion-headline/post-type', 'promotion' );
else :
	get_template_part( 'template-parts/promotion-headline/image', 'promotion' );
endif;
